actions: []
api_documentation: http://docs.ros.org/en/noetic/api/scaled_controllers/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- scaled_joint_trajectory_controller
- speed_scaling_interface
- speed_scaling_state_controller
depends_on: []
description: scaled controllers metapackage
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__scaled_controllers__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__scaled_controllers__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__scaled_controllers__ubuntu_focal_amd64
has_changelog_rst: true
license: Apache-2.0
maintainer_status: developed
maintainers: Felix Exner <exner@fzi.de>, Stefan Scherzinger <scherzin@fzi.de>
msgs: []
package_type: metapackage
packages:
- scaled_joint_trajectory_controller
- speed_scaling_interface
- speed_scaling_state_controller
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__scaled_controllers__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__scaled_controllers__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__scaled_controllers__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__scaled_controllers__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__scaled_controllers__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__scaled_controllers__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__scaled_controllers__ubuntu_focal_arm64__binary
repo_name: scaled_controllers
repo_url: ''
srvs: []
timestamp: 1653042326.2276483
url: http://wiki.ros.org/scaled_controllers
vcs: git
vcs_uri: https://github.com/UniversalRobots/Universal_Robots_ROS_scaled_controllers.git
vcs_version: main
